extends Node3D


@export var item_name: String
@onready var CollisionShape = $CollisionShape3D



func disable_item():
	$CollisionShape3D.disabled = true
	
func enable_item():
	$CollisionShape3D.disabled = false
